﻿.home-banner .swiper-slide-active img{animation:none;}
.home-banner .swiper-slide>a::after{display:none}
.home-banner {height:auto}
.indexhead{text-align:center}
.kc-homepage .l-wrap{max-width: 1400px;}
.index-title{font-weight:bold;font-size:32px;color:#000;text-align:center;line-height:1}
.index-sub{font-size:18px;color:#575757;line-height:1.25;margin-top:15px}
.index-service{padding:3.5% 0;background:#f6f6f6}
.service-contant{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:40px}
.service-item{width:32%;margin-bottom:2%;position:relative;cursor:pointer;overflow: hidden;border-radius: 6px;}
.service-text{position:absolute;bottom:0;width:100%;text-align:center;font-size:22px;color:#fff;background:#2b2819;line-height:1;padding:15px 0;transition:all .3s ease-in-out}
.service-img img{aspect-ratio:1.5/1;width:100%;object-fit:cover;transition: all .3s ease-in-out;}
.index-cooperation{padding:3.5% 0}
.service-txi{position:absolute;width:100%;height:100%;top:0;left:0;text-align:center;display:flex;flex-direction:column;justify-content:center;background:#2b2819B3;padding:35px;opacity:0;transition:all .3s ease-in-out}
.service-txi p{color:#fff}
.service-txi p:first-of-type{font-size: 22px;line-height: 1;margin-bottom: 10px;}
.service-txi p:nth-of-type(2){font-size:16px}
.service-item:hover .service-txi{opacity:1}
.service-item:hover .service-text{display:none}
.service-item:hover .service-img img{transform: scale(1.03);}
.cooper-contatn{display:flex;margin-top:50px}
.cooper-item{width:25%;padding-right:3%}
.cooper-items{width: 25%;padding: 0 20px;padding-right: 0;display: flex;flex-direction: column;}
.cooper-item:hover .cooper-data p,.cooper-items:hover .cooper-datas p{background: var(--color);}
.cooper-data{display:flex;align-items:center}
.cooper-datas p{width:90px;height:90px;background:#2b2819;border-radius:50%;border:10px solid #ebebeb;font-weight:bold;font-size:32px;color:#fff;display:flex;justify-content:center;align-items:center;line-height:1;transition: all .3s ease-in-out;}
.cooper-data p{width:80px;height:80px;background:#2b2819;border-radius:50%;border:10px solid #ebebeb;font-weight:bold;font-size:32px;color:#fff;display:flex;justify-content:center;align-items:center;line-height:1;transition: all .3s ease-in-out;}
.cooper-datas {display: flex;} 
.cooper-btns{display:flex;margin-top: 20px;}
.cooper-btns a{font-weight:bold;font-size:18px;color:#fff;padding:16px 30px;background:var(--color);line-height:1;border-radius:10px}
.cooper-span{height:13px;flex:.9;background:#ebebeb;position:relative}
.cooper-span::after{position: absolute;content: '';width: 0;height: 0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;border-left: 35px solid #ebebeb;top: -9px;right: -30px;}
.cooper-com .titel{font-size: 22px;color: #333;margin: 15px 0;font-weight: bold;padding-right: 5%;line-height: 1.52;}
.cooper-com .text{margin-bottom:20px;}
.cooper-item .cooper-com .text{-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;display: -webkit-box;}
.cooper-heading{display:flex;align-items:center;line-height:1}
.cooper-heading span:first-of-type{width:25px;height:25px;background:#000;color:#fff;display:flex;justify-content:center;align-items:center;margin-right:15px;transition:all .3s ease-in-out}
.cooper-accordian{padding:10px 0;border-bottom:1px solid #d5d5d5;cursor:pointer}
.cooper-accordian:hover .cooper-heading span:first-of-type{background:var(--color)}
.cooper-list{max-height:0;overflow:hidden;transition:max-height .3s ease}
.cooper-list.show{max-height:1000px;padding:15px 0 0}
.index-ourwork{padding:3.5% 0;background:#f6f6f6}
.index-ourworwebp{padding: 3.5% 0;background: #f6f6f6;}
/*.ourwork-box{display:none;position:relative}
.ourwork-box.active{display:block}*/
.ourwork-box{background:#f6f6f6;position:absolute;top:0;left:0;display:block;width:100%}
.ourwork-box.active{position:relative;z-index:2}
.ourwork-contant{position:relative}
.ourSwiper{display:block;width:100%}
.ourSwiper .swiper-slide img{border-radius:8px;overflow:hidden;transition:all .3s ease-in-out;aspect-ratio: 1.1 / 1;object-fit: cover;}
.ourwork ul{display:flex;justify-content:center;margin:25px 0 45px}
.ourwork ul li{height:55px;background:#2b2819;border-radius:8px;line-height:1;width:22%;font-size:20px;color:#fff;display:flex;justify-content:center;align-items:center;margin:0 8px;cursor:pointer;transition:all .3s ease-in-out}
.ourwork ul li.active{background:#e67e16;color:#fff}
.ourwork ul li:hover{background:#e67e16;color:#fff}
.button-next,.button-prev{background:#302e2b;position:absolute;content:'';width:70px;height:70px;display:flex;justify-content:center;align-items:center;border-radius:100%;top:50%;transform:translateY(-50%);z-index:333;cursor:pointer;transition:all .3s ease-in-out}
.button-next em,.button-prev em{font-size:24px;color:#fff;font-weight:bold;line-height:1}
.button-next{left:20px}
.button-prev{right:20px}
.button-next:hover,.button-prev:hover{background:var(--color)}
.ourSwiper .swiper-slide:hover img{transform:scale(1.03)}
.index-quality{padding:5% 0;background:#f6f6f6;position:relative}
.index-quality::after{position:absolute;content:'';width:100%;height:75%;background:#2b2819;top:0;left:0;z-index:0}
.quality-head{display:flex;align-items:center;justify-content:space-between;position:relative;z-index:3}
.quality-left{width:58%}
.quality-left h5{font-weight:bold;font-size:32px;color:var(--color);line-height:1.25}
.quality-right{display:flex;flex:1;justify-content:end}
.quality-right a{background: var(--color);border-radius: 10px;padding: 20px 40px;font-weight: bold;font-size: 20px;color: #ffffff;line-height: 1;transition: all .3s ease-in-out;}
.quality-right a:hover{background: #fff;color: var(--color);}
.quality-contant{margin-top:45px;position:relative;padding-bottom:50px}
.quality-text{margin-top:25px}
.quality-text p{font-size: 18px;color: silver;line-height: 1.52;margin-bottom: 25px;}
.quality-text p:last-child{margin-bottom:0}
.quality-contant .swiper-pagination{bottom:0}
.partner-next em,.partner-prev em,.quality-next em,.quality-prev em{font-size:24px;color:#fff;font-weight:bold;line-height:1}
.partner-next,.partner-prev,.quality-next,.quality-prev{background:#302e2b;position:absolute;content:'';width:70px;height:70px;display:flex;justify-content:center;align-items:center;border-radius:100%;top:50%;transform:translateY(-50%);z-index:333;cursor:pointer;transition:all .3s ease-in-out}
.quality-next{left:20px}
.partner-next{left:0}
.quality-prev{right:20px}
.partner-prev{right:0}
.index-served{padding:3.5% 0}
.served-contant{display:flex;justify-content:space-between;margin-top:35px}
.served-item{min-height:21.5rem;width:24%;background:rgba(0,0,0,.03);display:flex;align-items:flex-end;flex-direction:column;border-radius:1rem;overflow:hidden;max-width:25rem;flex-wrap:wrap;position:relative}
.served-img{overflow: hidden;width: 100%;}
.served-img img{transition: all .3s ease-in-out;width: 100%;}
.served-href{position:absolute;width:100%;height:100%;z-index:33}
.served-text{z-index:1;position:relative;width:100%;padding:25px 20px;display:flex;flex-direction:column;}
.served-text .title{font-weight:bold;color:#000;margin-bottom:10px;display:block;text-align:left;font-size:22px;line-height:1.52;transition: all .3s ease-in;}
.served-text .text{margin-bottom: 15px;text-align: left;font-size: 16px;color: #727272;line-height: 25px;}
.served-btn a{font-weight:bold;font-size:20px;color:#e67e16;line-height:35px}
.served-item:hover .served-img img{transform: scale(1.03);}
.served-item:hover .served-text .title{color: var(--color);}
.index-certificate{display:flex;background:#f6f6f6;padding:5% 0}
.certificate-box{flex:1;padding:300px 0;position:relative;transition:all .3s ease-in-out}
.certificate-box img{position:absolute;width:100%;height:100%;top:0;left:0;object-fit:cover}
.certificate-box:hover{flex:1.9}
.partnerSwiper .swiper-slide{display:flex;align-items:center;height:auto;justify-content:center;padding: 20px;}
.index-partner{padding:3.5% 0;}
.index-partner .l-wrap{background:url(/Content/uploads/20261243126/20260113170035b205127bd11748f78920df91dbb185fc.webp) center no-repeat;background-size: calc(100% - 120px);}
.partner-titel h6{font-weight:bold;font-size:32px;color:#1a1a1a;line-height:1.52}
.partner-titel p{font-size: 20px;color: #747474;line-height: 1.52;padding: 2% 15% 2% 0;}
.partner-number{font-size:52px;color:var(--color);font-style:italic;display:flex;line-height:1;font-weight:bold;align-items:center}
.partner-contant{display:flex}
.partner-data{margin-right:80px}
.partner-text{font-size:20px;color:#747474;line-height:1;margin-top:15px}
.partner-items{margin-top:55px}
.partnerSwiper{padding:0 4%}
.partnerSwiper .swiper-wrapper {-webkit-transition-timing-function: linear !important;-moz-transition-timing-function: linear !important;-ms-transition-timing-function: linear !important;-o-transition-timing-function: linear !important;transition-timing-function: linear !important;}
.index-cases{padding: 3.5% 0;background: #f6f6f6;}
.index-cases .l-wrap{display:flex;justify-content:space-between}
.cases-left{width:49%}
.cases-right{width:49%;display:flex;flex-direction:column;justify-content:space-between}
.casesSwiper1{width:100%;padding-top:80px}
.cases-title h6{font-weight:bold;font-size:42px;color:#e67e16;line-height:1.25}
.cases1-next,.cases1-prev{position:absolute;top:0;width:60px;height:60px;color:#fff;background:#2c2819;display:flex;justify-content:center;align-items:center;font-size:28px;cursor: pointer;transition: all .3s ease-in-out;}
.cases1-prev{left:60px}
.casesSwiper1 .swiper-slide{overflow: hidden;}
.casesSwiper1 .swiper-slide img{transition: all .3s ease-in-out;}
.casesSwiper1 .swiper-slide:hover{border: 2px solid var(--color);}
.casesSwiper1 .swiper-slide:hover img{transform: scale(1.03);}
.cases1-next:hover, .cases1-prev:hover{background: var(--color);}
.partner-next:hover, .partner-prev:hover, .quality-next:hover, .quality-prev:hover{background: var(--color);color: #fff;}
.casesSwiper1 .swiper-slide-thumb-active{border: 2px solid var(--color);}
.index-contact{padding: 55px 0;background: url(/Content/uploads/20261243126/202601131659569768896cb17145c5817f346a813c2df8.webp)center no-repeat;background-size: cover;}
.index-contact .l-wrap{display: flex;align-items: center;justify-content: space-between;}
.contact-btns{background-color: var(--color);font-size: 22px;font-weight: bold;color: #2B2819;border-radius: 6px;padding: 16px 50px;line-height: 1;}
.contact-text{font-size: 32px;color: #fff;line-height: 1.25;font-weight: bold;}
@media (max-width:1640px) {.index-title,.quality-left h5,.partner-titel h6,.cases-title h6,.quality-left h5{font-size: 28px;}
.cooper-datas p{width: 80px;height: 80px;font-size: 28px;}
.button-next, .button-prev,.partner-next, .partner-prev, .quality-next, .quality-prev{width: 65px;height: 65px;}
.certificate-box:hover {flex: 2.3;}
.partner-titel p{font-size: 18px;padding: 2% 10% 2% 0;}
.service-text,.contact-btns{font-size: 20px;}}
@media (max-width:1420px) {.index-title, .quality-left h5, .partner-titel h6, .cases-title h6{font-size: 26px;}
.kc-homepage .l-wrap{max-width: 1400px;padding: 0 100px;}
.certificate-box{padding: 230px 0;}
.certificate-box:hover {flex: 2;}
.served-text .text{margin-bottom: 0.5rem;}
.service-text{font-size: 18px;}
.service-contant{margin-top: 30px;}
.cooper-item{padding-right: 2%;}
.cooper-span{height: 12px;}
.cooper-span::after{top: -10px;right: -20px;}
.cooper-items .cooper-com .text {margin-top: 20px;}
.cooper-com .text br{display: none;}
.served-text .text{font-size: 16px;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;display: -webkit-box;}
.served-text .title{margin-bottom: 10px;font-size: 20px;}
.served-btn a{font-size: 20px;line-height: 1;}
.partner-items {margin-top: 50px;}
.partner-text{font-size: 18px;}
.service-txi p:first-of-type{font-size: 20px;}
.cooper-data p{width: 65px;height: 65px;border: 5px solid #ebebeb;font-size: 26px;}
.cooper-com .titel{font-size: 20px;}
.cooper-btns{margin-top: 5px;}
.cooper-btns a{font-size: 16px;padding: 14px 20px;border-radius: 6px;}
.ourwork ul li{height: 50px;font-size: 18px;}
.quality-text p{font-size: 16px;}
.quality-right a{border-radius: 6px;padding: 15px 30px;font-weight: bold;font-size: 18px;}
.partner-number{font-size: 42px;}
.contact-text{font-size: 26px;}}
@media (max-width:1280px) {.kc-homepage .l-wrap{max-width: 1200px;padding: 0 60px;}
.cooper-com .titel{font-size: 22px;line-height: 1.52;margin: 15px 0;}
.cooper-datas p {width: 60px;height: 60px;font-size: 22px;border: 7px solid #ebebeb;}
.cooper-item{width: 26%;}
.cooper-items{width: 22%;padding: 0;}
.cooper-btns a{font-size: 16px;padding: 12px 25px;}
.cooper-span{flex: .9;}
.cooper-span::after {top: -6px;right: -20px;border-top: 12px solid transparent;border-bottom: 12px solid transparent;border-left: 35px solid #ebebeb;}
.cooper-btns a{font-size: 18px;padding: 13px 25px;border-radius: 6px;}
.cooper-com .titel {font-size: 20px;margin: 10px 0;}
.cooper-data p{width: 60px;height: 60px;border: 6px solid #ebebeb;font-size: 24px;}
.cooper-items .cooper-com .text {margin-top: 0;}
.service-txi p:nth-of-type(2){font-size: 16px;}
.service-txi p:first-of-type{font-size: 22px;line-height: 1;margin-bottom: 10px;}
.cooper-com .text{font-size: 16px;}
.certificate-box:hover {flex: 2.3;}
.served-text .title,.served-btn a,.service-text{font-size: 18px;}
.served-text{padding: 15px;}
.index-sub{font-size: 16px;}}
@media (max-width:1024px) {.kc-homepage .l-wrap{padding: 0px 20px;}
.index-title, .quality-left h5, .partner-titel h6, .cases-title h6{font-size: 24px;}
.index-sub{font-size: 18px;}
.cooper-com .titel br{display: none;}
.service-item{width: 49%;}
.cooper-contatn{margin-top: 25px;flex-wrap: wrap;justify-content: space-between;}
.cooper-item,.cooper-items{width: 48%;margin-bottom: 50px;}
.cooper-com .titel{font-size: 22px;padding-right: 0;}
.cooper-btns a{font-size: 16px;}
.quality-head{flex-direction: column;}
.quality-left{width: 100%;}
.quality-right{width: 100%;justify-content: flex-start;margin-top: 25px;}
.quality-right a{font-size: 20px;padding: 18px 25px;}
.cooper-datas p {width: 60px;height: 60px;}
.button-next, .button-prev, .partner-next, .partner-prev, .quality-next, .quality-prev {width: 45px;height: 45px;}
.button-next em, .button-prev em{font-size: 18px;}
.served-contant{flex-wrap: wrap;}
.served-item{width: 49%;max-width: 100%;margin-bottom: 2%;}
.certificate-box{padding: 150px 0;}
.certificate-box:hover {flex: 1.8;}
.partner-titel p{font-size: 16px;}
.partner-items{margin-top: 35px;}
.index-cases .l-wrap{flex-direction: column;}
.cases-left {width: 100%;}
.cases-right {width: 100%;margin-top: 20px;}
.casesSwiper1{margin-top: 25px;}
.contact-text{font-size: 24px;}
.contact-btns {font-size: 18px;padding: 15px 40px;}
.index-contact{padding: 45px 0;}}
@media (max-width:768px) {.l-wrap{padding: 0 20px;}
.index-certificate{padding: 5% 20px;}
.index-title, .quality-left h5, .partner-titel h6, .cases-title h6{font-size: 22px;}
.service-text{font-size: 16px;}
.service-txi p:first-of-type{font-size: 18px;}
.service-txi p:nth-of-type(2){font-size: 16px;}
.cooper-data p,.cooper-datas p{width: 60px;height: 60px;font-size: 18px;border: 6px solid #ebebeb;}
.ourwork ul{margin: 20px 0 30px;}
.ourwork ul li {font-size: 16px;height: 40px;width: 28%;}
.button-next, .button-prev, .partner-next, .partner-prev, .quality-next, .quality-prev {width: 45px;height: 45px;}
.button-next em, .button-prev em,.partner-next em, .partner-prev em, .quality-next em, .quality-prev em{font-size: 16px;}
.quality-text p{font-size: 16px;line-height: 1.75;margin-bottom: 10px;}
.quality-text {margin-top: 15px;}
.quality-right a {font-size: 16px;padding: 15px 25px;}
.served-contant{margin-top: 20px;}
.served-text {padding: 20px;}
.served-text .title {font-size: 20px;margin-bottom: 10px;}
.served-btn a{font-size: 18px;}
.certificate-box img{position: relative;}
.certificate-box{padding: 0;flex: unset;width: 25%;}
.certificate-box:hover {flex: auto;}
.index-certificate{flex-wrap: wrap;}
.partner-titel p {font-size: 16px;padding: 2% 0;}
.partner-number{font-size: 32px;}
.cases1-next, .cases1-prev{width: 50px;height: 50px;}
.served-text .text,.index-sub,.partner-text{font-size: 16px;}
.cooper-span::after{border-top: 10px solid transparent;border-bottom: 10px solid transparent;border-left: 30px solid #ebebeb;top: -8px;right: -15px;}
.cooper-span{height: 6px;}
.index-contact {padding: 40px 0;}
.contact-text {font-size: 20px;}
.contact-btns {font-size: 16px;padding: 12px 30px;}
.home-num .list li p{text-align: center;}
.cooper-com .titel{font-size: 18px;}}
@media (max-width:550px) {.index-title, .quality-left h5, .partner-titel h6, .cases-title h6{font-size: 20px;}
.service-item{width: 100%;}
.cooper-item, .cooper-items {width: 100%;margin-bottom: 30px;}
.cooper-com .titel {font-size: 20px;padding-right: 0;line-height: 1;margin: 12px 0;}
.served-item{width: 100%;}
.served-img img,.served-img{width: 100%;}
.partner-data {margin-right: 50px;}
.partner-text{font-size: 16px;margin-top: 5px;}
.partner-number {font-size: 36px;}
.cases1-next, .cases1-prev {width: 40px;height: 40px;font-size: 18px;}
.index-contact .l-wrap{flex-direction: column;align-items: baseline;}
.contact-btns{margin-top: 20px;}
.casesSwiper1 {margin-top: 10px;padding-top: 50px;}
.cases1-next, .cases1-prev{width: 35px;height: 35px;}
.cases1-prev {left: 45px;}
.ourwork ul{flex-wrap: wrap;margin: 10px 0;}
.ourwork ul li{height: 35px;width: 100%;margin-bottom: 10px;}
.cooper-btns a{padding: 12px 25px;}
.cooper-com .titel{font-size: 18px;}}
/*.l-wrap:not(footer .l-wrap){max-width: 1200px;}*/
main .l-wrap{max-width:1200px;}
.quality-text p,.index-sub ,.partner-titel p {font-size: 16px;}
.cooper-item .cooper-com .text { -webkit-line-clamp: unset;}
.bannner-text{position:absolute;left:0;top:0;width:100%;height:100%}
.bannner-text .more{position:absolute;left:49%;bottom:28%;background:var(--color);color:#fff;padding:.5% 2%;border-radius:30px;font-size:1vw;height:auto !important}
.contact-btns{background-color: var(--hovercolor);}
